## python-nids 0.6.1

=== debian/changelog ===
python-nids (0.6.1-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Matthias Klose ]
  * Build using dh-python. Closes: #786272.

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    Closes: #669938.
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix helper-templates-in-copyright (Lintian).
  * Fix debian-watch-file-is-missing (Lintian).

 -- Matthias Klose <doko@debian.org>  Fri, 21 Aug 2015 22:04:45 +0200

python-nids (0.6.1-1) unstable; urgency=low

  * New upstream version:
    - bump bundled libnids to 1.24
    - support for packet timestamps
    - support for pcap stats (JF)
  * Linking with the shared library insted of the static one (closes:
    #580723).

 -- Luciano Bello <luciano@debian.org>  Mon, 31 May 2010 12:56:54 -0300

python-nids (0.6-1) unstable; urgency=low

  * Initial release (Closes: #507718)

 -- Luciano Bello <luciano@debian.org>  Thu, 22 Apr 2010 20:07:40 -0300
