=== debian/control ===
Source: python-nids
Section: python
Priority: extra
Maintainer: Luciano Bello <luciano@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all-dev, libpcap0.8-dev, libnids-dev, libnet1-dev, libglib2.0-dev
Standards-Version: 3.9.3
Homepage: http://jon.oberheide.org/pynids/
XS-Python-Version: all

Package: python-nids
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Python binding for libnids (aka pynids)
 This package is commonly known as pynids. It is a Python wrapper for the 
 libnids packet capture analysis library, a Network Intrusion Detection
 System library offering sniffing, IP defragmentation, TCP stream
 reassembly and TCP port scan detection.
